<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">


  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="simpletemplate/index.html">

      <div align="center">
        <img src="images/logonaty.png" style= "width: 50px" align="center" >

      </div>
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Main Page</a></li>

         <li class="nav-item  active"><a class="nav-link" href="about.html">About Me</a></li>



>

			   <li class="nav-item"><a class="nav-link" href="https://gitlab.com/flu">Gitlab Repo</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->


<!-- Navigation ENd -->

<!-- Banner Start -->
<section class="section banner">
	<div class="container">
		<div class="row">
			<div class="col-10">
        <img src="hlavna.png" style= "width: 1100px" align="center" >

	</div>
</section>

<!-- Banner End -->

<!-- POrtfolio start -->
<section class="portfolio ">
	<div class="container">


		<div class="row shuffle-wrapper portfolio-gallery">
	      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;Exploration&quot;,&quot;Instrumentation&quot;]">
		      	<div class="position-relative inner-box">
		          <div class="image position-relative ">
                <a class="overlay-content" href="introductiontodigitalfabrication.html">
                <img src="images/1sem.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
                 <div class="overlay-box">
                   <div class="overlay-inner">



	                  </div>
	                </div>
	            </div>
		      </div>
	      </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Reflection&quot;]">
	        <div class="position-relative inner-box" >
	            <div class="image position-relative ">
                <a class="overlay-content" href="introductiontodigitalfabrication2.html">
                  <img src="images/2sem.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">



	                	</div>
		            </div>
		        </div>
		      </div>
	      </div>

        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Reflection&quot;]">
          <div class="position-relative inner-box" >
              <div class="image position-relative ">
                <a class="overlay-content" href="introductiontodigitalfabrication4.html">
                  <img src="images/3sem.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
                  <div class="overlay-box">
                    <div class="overlay-inner">



                    </div>
                </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Reflection&quot;]">
          <div class="position-relative inner-box" >
              <div class="image position-relative ">
                <a class="overlay-content" href="masterthesis.html">
                  <img src="images/final.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
                  <div class="overlay-box">
                    <div class="overlay-inner">



                    </div>
                </div>
            </div>
          </div>
        </div>


	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Exploration&quot;,&quot;Reflection&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="images/precourse.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="portfolio-single.html">
	                      <h5 class="mb-0">PRE-COURSE</h5>

	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>


	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;Exploration&quot;,&quot;Application&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="images/portfolio.png" alt="introductiontodigitalfabrication-image" class="img-fluid w-100 d-block">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="portfolio-2.html">

	                    </a>
	                  </div>
	                </div>
	            </div>
	        </div>
	      </div>
	    </div>
	</div>
</section>
<!-- Portfolio End -->

<!-- Service start -->

<!-- service end -->

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a href="https://fablabbcn.org/" class="text-white">Iaac-FablabBarcelona</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/FabLab.BCN/" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/fablabbcn?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthorr" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/fablabbcn" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.es/fabtextiles/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>

					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
